#exitPopup{
	display: none !important;
}
table
{
	border: 1px solid hsla(0,0%,100%,.08);
}
.breadcrumb {
    background: linear-gradient(90deg, rgb(156 2 1) 0%, rgb(244 134 37) 50%, rgb(255 197 42) 100%);
    color: #fff;
    padding: 6px 0px;
    font-size: 14px;
    border-top: thin #ffffff solid;
}
.rank-math-breadcrumb p{
	margin-bottom: 0px;
}
.rank-math-breadcrumb a{
	color: #fff;
}
#wrapper, #main, #main.dark {
    background-color: #1c0042;
}
.header-bottom-nav.nav > li > a {
   padding: 10px 10px;
   line-height: inherit;
   font-weight: 700;
}
.header-bottom-nav.nav > li > a {
   padding: 8px 15px;
   line-height: inherit;
   font-weight: 700;
}
.header-bottom-nav.nav > li > a:hover, .header-bottom-nav.nav > li.active > a, .header-bottom-nav.nav > li.current > a, .header-bottom-nav.nav > li > a.active, .header-bottom-nav.nav > li > a.current {
    
    color: white;
}
.header-button a {
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .49);
    border: 1px solid #868686;
    background: #fc8b00;
    color: #fff;
    border-radius: 5px !important;
    font-weight: 500;
    animation: pulse 1s ease-in-out infinite;
}
.section-title {
    background: linear-gradient(90deg, rgb(222 24 17) 0%, rgb(160 17 4) 50%, rgb(166 15 12) 100%);
    padding: 5px;
    border-radius: 5px;
    color: #f69f00 !important;
}
.header-bottom {
    background: #000000;
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(26, 26, 26, 1) 50%, rgba(0, 0, 0, 1) 100%);
}
/*
.header-button-1 .header-button a {
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .49);
    border: 1px solid #fff;
    background: #202020;
    color: #fff;
    border-radius: 5px !important;
}
.header-button-2 .header-button a {
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .49);
    border: 1px solid #fff;
    background: #b90015;
    color: #fff;
    border-radius: 5px !important;
}*/
@keyframes pulse{
	0%, 100% {
    transform: scale(1);
}
50% {
    transform: scale(1.05);
}
}
.dark .widget a, .dark a {
    color: #fef375;
}
.dark .widget a:hover, .dark a:hover {
    color: rgb(246 153 102);
}
.post-title a, .recent-blog-posts-li a{
	
}
.post-title a:hover, .recent-blog-posts-li a:hover{
	color: #202020 !important;
}

.header-search a{
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .49);
    border: 1px solid #ffeb00;
    background-image: linear-gradient(180deg, #ffeb00, #ff9300 45%, #ffa700);
    color: #fff !important;
    border-radius: 5px !important;
    padding: 5px 5px !important;
}
.homedes {
    background: #1b1b1b;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    padding: 10px;
    border-radius: 10px;
}
.homedes::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(131, 131, 131, 0.3);
    background-color: #fff;
    border-radius: 10px;
}

.homedes::-webkit-scrollbar
{
    width: 8px;
    background-color: #fff;
    border-radius: 10px;
}
.homedes::-webkit-scrollbar-thumb
{
    background-color: #ffb945;
    cursor: pointer;
    border-radius: 10px;
}
.homedes:hover::-webkit-scrollbar-thumb
{
    background-color: #ffb945;
}
.footer a{
	color: white !important;
}
.footer a:hover{
	color: #202020 !important;
}



@media (max-width: 768px) {
	
}